	/*---- defaults ----*/
	
	body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	}
	
	div {
	/* this is for netscape 4's sake */
	padding: 0;
	margin: 0;	
	}
	
	
	/*---- Layout ----*/
	
	
	#header {
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	width: 771px;
	display: none;
	}
	
	#topheadernavigation {
	width: 761px;
	padding: 1px 5px 5px;
	text-align: right;	}
	
	#tagline {
	width: 761px;
	padding: 1px 5px 0px;
	text-align: right;
	margin-top: 42px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;	}
	
	#oldbrowser {
	text-align: center;	}
	
	#masthead h1 {
	display: inline;	}
	
	#leftcolumn {
	margin-right: -200px;	/* IE 4 fix */	
	}
	#menucontainer {
	float: left;
	width: 240px;
	margin-top: 150px;
	}
	#rightcolumn {
	width: 180px;
	float: right;
	}
	
	#leftColumn {
	float: left;
	width: 200px;
	/*/*/ /*/margin: 0 0 0 2px; /* Silly Netscape hack to get the borders to line up */	
	}
	
	#leftcolumnheader {
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
	
	#leftcolumncontent {
	padding: 5px 10px 10px 15px;
	}
	
	
	#contentColumn {
	width: auto;
	margin-left: 199px;	}
	
	#masthead, #innerLeftColumn, #innerContentColumn, #innerFooter {
	padding: 10px;	}
	
	#footer {
	clear: left;
}
	
	#innerFooter {
	text-align: center;	}
	
	#innerContentColumn {
	overflow: visible;
	height: 100%;	/* fix the Win32 IE float bug */	}
	
	#contentColumn>#innerContentColumn {
	height: auto;	/* fix Opera 5 which breaks with the above IE fix */	}
	
	#innercontentcolumn {
	height: 100%;	/* fix IE 5.0 which parse the Opera fix, note the selector is all lower case */	}
	
	#masthead, #footer {
	z-index: 10;
	}
	
	/*---- Borders ----*/
	
	#pageFrame {
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	}
	
	
	
	#proudlycanadiantext {
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	margin-right: 90px;
	}
	
	
	/*---- Visual Elements ----*/
	
	body {
	background-color: #ddd;
	color: #000;
	padding: 20px;
	margin: 0;	}
	
	#pageFrame {
	background-color: #fff;
	color: #000;
	min-width: 500px;
	}
	.hide {
	display: none;
	}
	
	/*---- Simple Horizontal Navigation for IE 4/5.0/NS4 ----*/
	
	
	.hnav {
	white-space: nowrap;
	margin: 0;
	color: #000;
	border: none;
	}
	.hnav {
	padding: 3px 0 4px 0;
	}
	.hnav ul {
	text-align: center;
	list-style-type: none;
	line-height: normal;
	margin: 0;
	padding: 0;
	}
	.hnav ul li {
	display: inline;
	white-space: nowrap;
	/*/*/ /*/display: none;/*  */
	}
	
	
